﻿
/*Container*/

.adc_container_left
{
	width:				3px; 
	height:				20px; 
	background-repeat:	no-repeat; 
	background-image:	url(/content40/css/images/container_left.png)
}

.adc_container_middle, .adc_container_middle a, .adc_container_middle a:visited, .adc_container_middle a:hover /* defines the container header */
{
	color:				#FFFFFF; 
	font-weight:		    bold; 
	text-align:			left; 
	height:				20px; 
	background-repeat:	repeat-x; 
	background-image:	url(/content40/css/images/container_middle.png)
}

.adc_container_right
{
	width:				3px; 
	height:				20px;	
	background-repeat:	no-repeat; 
	background-image:	url(/content40/css/images/container_right.png)
}

.adc_container_content /* defines a content container */
{
	background-color:	#F8FFEC;
	border:				1px solid #003399;
}

/*EndContainer*/

.small_container_margin
{
	margin-left:5px;
}